The --with-python configure option only partially works

Description

When building bro with the "--with-python" configure option, some files
still use the default python interpreter. This prevents, for example, BroControl
from working on RHEL 5 systems.

Environment

None

Assignee

Daniel Thayer

Reporter

Daniel Thayer

Labels

None

External issue ID

None

Components

Fix versions

Priority

Normal
Configure